Subject: bug#30558: 26.0.90; Emacs crashes XWindows when run with GUI

From: Lee Hinman <[email-masked]>
Date: Sat, 03 Mar 2018 11:46:06 -0700

On Fri, Mar 2, 2018, at 3:54 PM, Noam Postavsky wrote:
> Lee Hinman <[email-masked]> writes:
> 
> > After a recent Fedora system update (updating XWindows and Mesa and
> > things) I am no longer able to run Emacs in a GUI.
> 
> According to Bug#30653, there was a bug in Mesa recently, perhaps that's
> what you're hitting?  Does it help to upgrade to mesa 17.3.6?
> 
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=30653

Thanks for the heads up, I see the bump to 17.3.6 is still percolating through the Fedora update system, so I will try it as soon as it's available. I'll update this issue once I've been able to try it.

;; Lee